libechonest-qt5-2.3.0-alt1_7.i586.rpm


Advertisement

Description

libechonest-qt5 - libechonest Qt5 bindings

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libechonest-qt5
Package version 2.3.0
Package release alt1_7
Package architecture i586
Package type rpm
Installed size 487.22 KB
Download size 487.22 KB
Official Mirror ftp.altlinux.org
libechonest is a collection of Qt5 classes designed to make a developer's
life easy when trying to use the APIs provided by The Echo Nest.

Alternatives

Package Version Architecture Repository
libechonest-qt5-2.3.0-alt1_7.x86_64.rpm 2.3.0 x86_64 Classic
libechonest-qt5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.7) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libechonest-qt5 = 2.3.0-alt1_7
libechonest5.so.2.3 -

Download

Type URL
Binary Package libechonest-qt5-2.3.0-alt1_7.i586.rpm
Source Package libechonest-2.3.0-alt1_7.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libechonest-qt5 rpm package:
    # sudo apt-get install libechonest-qt5

Files

Path
/usr/lib/libechonest5.so.2.3
/usr/lib/libechonest5.so.2.3.0
/usr/share/doc/libechonest-qt5-2.3.0/AUTHORS
/usr/share/doc/libechonest-qt5-2.3.0/COPYING
/usr/share/doc/libechonest-qt5-2.3.0/README
/usr/share/doc/libechonest-qt5-2.3.0/TODO

Changelog

See libechonest-2.3.0-alt1_7.i586.rpm changelog.

See Also

Package Description
libechonest-qt5-devel-2.3.0-alt1_7.i586.rpm Development files for libechonest-qt5
libecpg6.11-11.1-alt1.i586.rpm Shared library libecpg6.11 for PostgreSQL
libecpg6.11-devel-11.1-alt1.i586.rpm Development shared library to libecpg6.11
libecpg6.11-devel-static-11.1-alt1.i586.rpm Development static library to libecpg6.11
libedb-1.0.5.042-alt5.20080410.i586.rpm Graphical desktop/Enlightenment
libedb-devel-1.0.5.042-alt5.20080410.i586.rpm Include files for development with Enlightenment Database Access Library
libedit-3.0.20121213-alt2.1.i586.rpm libedit is a replacement or alternative to the GNU readline commandline editing functionality
libedit-devel-3.1.20141030-alt1.i586.rpm Files needed to develop programs which use the libedit3 library
libedit3-3.1.20141030-alt1.i586.rpm libedit is a replacement or alternative to the GNU readline commandline editing functionality
libefivar-36-alt1.S1.i586.rpm Library to manage UEFI variables
libefivar-devel-36-alt1.S1.i586.rpm Development headers for libefivar
libefx-devel-1.9.99-alt2_2.i586.rpm Headers and development libraries from efx
libefx1-1.9.99-alt2_2.i586.rpm Libraries for the efx package
libeidviewer-4.4.1-alt1.1.i586.rpm eid-viewer library
libeidviewer-devel-4.4.1-alt1.1.i586.rpm eid-viewer library - development files
Advertisement
Advertisement